
#sinistra{
	width:201px;float:left;
}
#sinistroSuperiore{
	background-color:#f8f8f8;text-align:right;padding:20px 0px 0px 0
}
#sinistroSuperioreInterno{
	background-color:#fff;text-align:right;
}

#sinistroInferiore{
	background-color:#dbdbdb;text-align:right;padding:0px 7px 8px 0;color:#666666;font-size:9px;border-top:7px solid #FFFFFF
}
#sinistroInferioreInterno{
	background-color:#dbdbdb;text-align:right;padding:0px 7px 8px 0;color:#666666;font-size:9px;border-top:6px solid #FFFFFF
}
.spazzietto{
	padding-right:17px
}
.arancio{
	color:#ff6600;
}
input,select{
	font-size:10px;border:1px solid #cccccc
}
textarea{
	font-size:11px
}
form{
	margin:0;padding:0;border:0
}
.componentiSinistro{
	padding-bottom:9px
}
#destra{
	width:786px;float:left;border-left:4px solid #FFFFFF;position:relative
}
#destraSuperiore{
	padding:20px 7px 0px 0px;text-align:left;color:#999999;background-color:#FFFFFF
}
#strisciaArancio{
	background-color:#ff6600;color:#FFFFFF;width:380px;float:left;padding:2px 0 1px 0
}
img{
	border:0
} 
#seguitoArancio{
	background-color:#fff;color:#ff6600;padding:2px 0px 1px 0px;width:401px;float:left
}
#secondaFascia{
	float:left;width:276px;background-color:#ffffff;padding:23px 7px 20px 7px;color:#666666;display:inline
}
#secondaFasciaInterno{
	float:left;width:148px;background-color:#f0eded;padding:23px 0px 20px 0px;color:#666666;display:inline;text-align:right;font-size:9px;font-family:tahoma;line-height:12px
}
#menuSecondaFascia{
	padding:0px 7px 0px 7px
}
#menuSecondaFascia a{
	text-decoration:none;color:#666666
}
#menuSecondaFascia a:link{
	text-decoration:none;color:#666666
}
#menuSecondaFascia a:visited{
	text-decoration:none;color:#666666
}
#menuSecondaFascia a:hover{
	text-decoration:none;color:#ff6600
}


#esternoDestro{
	float:left;width:490px;padding-left:4px;;position:relative
}
#esternoDestroInterno{
	float:left;width:572px;position:relative;padding:23px 30px 23px 30px;color:#666666;font-size:11px
}
#esternoDestroInternoBIS{
	float:left;width:572px;position:relative;padding:23px 30px 23px 20px;color:#666666;font-size:11px
}

#esternoDestroInternoME{
	float:left;width:350px;position:relative;padding:23px 30px 23px 30px;color:#666666;font-size:11px
}

#contenitoreDestro{
	clear:left;border-top:8px solid #FFFFFF
}
#testoSuImmagine{
	position:absolute;left:32px;top:38px;font-size:11px;width: 270px;font-family:Tahoma;color:#666666
}
#sottoImmagine{
	background-color:#f8f8f8;padding:84px 11px 25px 11px;font-size:9px;color:#666666;position:relative
}
.linkGrigio a:link{
	color:#666666;text-decoration:none
}
.linkGrigio a:visited{
	color:#666666;text-decoration:none
}
.linkGrigio a:hover{
	color:#666666;text-decoration:underline
}
.linkArancio a{
	color:#ff6600;text-decoration:none;
}
.linkSfondo a:link{
	color:#666666;text-decoration:none;padding-right:13px;background:url(images/freccette2.gif) center right no-repeat
}
.linkSfondo a:visited{
	color:#666666;text-decoration:none;padding-right:13px;background:url(images/freccette2.gif) center right no-repeat
}
.linkSfondo a:hover{
	color:#666666;text-decoration:underline;padding-right:13px;background:url(images/freccette_arancio2.gif) center right no-repeat
}
.linkSfondo a{
	color:#ff6600;text-decoration:none;padding-right:13px;background:url(images/freccette2.gif) center right no-repeat
}






.linkArancio a:link{
	color:#ff6600;text-decoration:none
}
.linkArancio a:visited{
	color:#ff6600;text-decoration:none
}

.linkArancio a:hover{
	color:#ff6600;text-decoration:underline
}

form{
	margin:0;border:0;padding:0
}
select,input{
	font-size:11px
}
textarea{
	font-size:12px
}
a.link_dettaglio {font: Tahoma; font-size:11px; font-weight:bold; text-decoration:none; color:#333333; z-index:10}
a.link_dettaglio:hover {font: Tahoma; font-size:11px; font-weight:bold; text-decoration:none;color:#777777;z-index:10}
a.link_continua {font: Tahoma; font-size:11px; font-weight:bold; text-decoration:none; color:#ad1212}
a.link_continua:hover {font: Tahoma; font-size:11px; font-weight:bold; text-decoration:none;color:#000000; cursor:pointer}
a.link_continua_nero {font: Tahoma; font-size:11px; font-weight:bold; text-decoration:none; color:#111111}
a.link_continua_nero:hover {font: Tahoma; font-size:11px; font-weight:bold; text-decoration:none;color:#ad1212; cursor:pointer}
a.link_cerca {font: Tahoma; font-size:11px; font-weight:bold; text-decoration:none; color:#ad1212}
a.link_cerca:hover {font: Tahoma; font-size:11px; font-weight:bold; text-decoration:none;color:#000000; cursor:pointer}
a.link_email {font: Tahoma; font-size:11px; text-decoration:none;color:#333333} 
a.link_email:hover  {font: Tahoma; font-size:11px; text-decoration:none;color:#ad1212}
a.link_sito {font: Tahoma; font-size:12px; text-decoration:none;color:#000000; font-weight:normal} 
a.link_sito:hover  {font: Tahoma; font-size:12px; text-decoration:none;color:#ad1212; font-weight:normal}
a.link_email_grande {font: Tahoma; font-size:12px; text-decoration:none;color:#333333} 
a.link_email_grande:hover  {font: Tahoma; font-size:12px; text-decoration:none;color:#ad1212}
a.link_attivita_commissione {font: Tahoma; font-size:12px; text-decoration:none;color:#ad1212; font-weight:bold } 
a.link_attivita_commissione:hover {font: Tahoma; font-size:12px; text-decoration:none;color:#333333;} 
a.link_sito {font: Tahoma; font-size:12px; text-decoration:none;color:#000000; font-weight:normal} 
a.link_sito:hover  {font: Tahoma; font-size:12px; text-decoration:none;color:#ad1212; font-weight:normal}
a.link_webmail {font: Tahoma; font-size:10px; text-decoration:none;color:#ad1212} 
a.link_webmail:hover  {font: Tahoma; font-size:10px; text-decoration:none;color:#333333}
a.link_spalla_home {font: Tahoma; font-size:13px; text-decoration:none;color:#ad1212} 
a.link_spalla_home:hover  {font: Tahoma; font-size:13px; text-decoration:none;color:#26476b}
a.link_footer {font: Tahoma; font-size:11px; text-decoration:none;color:#ffffff; font-weight:normal; line-height:16px;} 
a.link_footer:hover  {font: Tahoma; font-size:11px; text-decoration:none;color:#999999;font-weight:normal;line-height:16px;}

.titoli_contenuti {font: Tahoma; font-size:16px; text-decoration:none;color:#333333; font-weight:bold}
.titoli_consiglio {font: Tahoma; font-size:12px; text-decoration:none;color:#ad1212; font-weight:bold}
.titoli_commissioni {font: Tahoma; font-size:11px; text-decoration:none;color:#ad1212; font-weight:bold}
.testi_consiglio {font: Tahoma; font-size:12px; text-decoration:none;color:#333333; font-weight:normal;  }
.testi_consiglio p {font: Tahoma; font-size:12px; line-height:17px }
.link_archivio_storico a {font: Tahoma; font-size:11px; font-weight:bold; color:#3c5978; text-decoration:none }
.link_archivio_storico a:hover{font: Tahoma; font-size:11px; font-weight:bold; color:#ad1212; text-decoration:none; cursor:pointer } 
.testi_standard { font: Tahoma; font-size:12px; text-decoration:none;color:#000000; font-weight:normal; line-height:normal; letter-spacing:0px  }
.testi_standard p { font:Tahoma;font-size:12px; text-decoration:none;color:#000000; font-weight:normal; line-height:16px; letter-spacing:0px; }
.testi_standard_label{ font: Tahoma; font-size:12px; text-decoration:none;color:#000000; font-weight:normal; line-height:18px; letter-spacing:0px  }

.titoli_neri {font: Tahoma; font-size:12px; text-decoration:none;color:#000000; font-weight:bold}
.lettere_giganti a{font: Tahoma; font-size:29px; text-decoration:none;color:#ad1212; font-weight:bold; cursor:pointer}
.lettere_giganti a:hover{font: Tahoma; font-size:29px; text-decoration:none;color:#333333; font-weight:bold;cursor:pointer}
.link_titoli_rossi a{ color:#ad1212;text-decoration:none; font-size:12px;}
.link_titoli_rossi a:hover{ color:#333333;text-decoration:none;font-size:12px;}
.link_titoli_neri a{ color:#333333;text-decoration:none; font-size:12px;}
.link_titoli_neri a:hover{ color:#ad1212;text-decoration:none;font-size:12px;}
.titoli_comunicazioni {font: Tahoma; font-size:12px; text-decoration:none;color:#ad1212; font-weight:bold}
.titoli_dettagli_comunicazioni {font: Tahoma; font-size:16px; text-decoration:none;color:#ad1212; font-weight:bold}
.link_website_architetti a{ color:#000000;text-decoration:none; font-size:12px; font-weight:normal}
.link_website_architetti a:hover{ color:#ad1212;text-decoration:none;font-size:12px;font-weight:normal}
.lettere_giganti_laterali {font: Tahoma; font-size:40px; text-decoration:none;color:#ad1212; font-weight:bold}

.link_sottomenu a {font: Tahoma; font-size:11px; font-weight:bold; color:#3c5978; text-decoration:none }
.link_sottomenu a:hover{font: Tahoma; font-size:11px; font-weight:bold; color:#ad1212; text-decoration:none;  } 

.link_home a {font-size:15px; text-decoration:none; color:#FFFFFF}
.link_home a:hover {font-size:15px; text-decoration:none; color:#EA0000;}

.link_benvenuto a { text-decoration:none; color:#FFFFFF}
.link_benvenuto a:hover {text-decoration:none; color:#cccccc;}


label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }
.link_titoli_neri_piccoli a{ color:#333333;text-decoration:none; font-size:11px;}
.link_titoli_neri_piccoli a:hover{ color:#ad1212;text-decoration:none;font-size:11px;}
